
Redmine - Patch #7015

Unable to create project: page 404

2010-12-01 22:58 - Maxim Strukov

Status: Closed Start date: 2010-12-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

I use Redmine 1.04 from svn:branches/1.0-stable and I have error 404 when creating project.

I do not know why, but the link to create a project: http://redminehost/project/add instead of the correct new.

So, simply patch is add this line to /config/routes.rb:

+ project_views.connect 'projects/add', :action => 'new'

Patch is attached.

If there is a correct bug fix - I will be happy. Maybe my useful to someone too.

History

#1 - 2010-12-02 19:41 - Jean-Philippe Lang

- Status changed from New to Closed

I think you're using a plugin that overrides the project view and uses the old params.

#2 - 2011-10-25 13:02 - Arnold Molina

SPAM

Files

routes.rb.patch 71 Bytes 2010-12-01 Maxim Strukov
